<script src="config_dev.js?v=1" type="text/javascript"></script>
<!-- <script src="uk_InViewMobile_lazyload.js" type="text/javascript"></script> --> -->

<!-- <script src="UK_Template_InPage_MB/UK_Template_InPage_MB.js" type="text/javascript"></script> -->
<script src="uk_InViewMobile_lazyload.js" type="text/javascript"></script>